package routes

// |@@| C

import (
	"github.com/gin-gonic/gin"
	"net/http"
)

type RootMiscRoute struct {
}

func (this *RootMiscRoute) Act(c *gin.Context) {
	c.Redirect(http.StatusFound, "/app/")
}
